Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/27931/?format=api
{
"ob_id": 27931,
"names": [
{
"ob_id": 21619,
"name": "Integral with Respect to Depth of Product of Sea Water Density and Potential Temperature"
},
{
"ob_id": 21620,
"name": "integral_wrt_depth_of_product_of_sea_water_density_and_potential_temperature"
}
],
"terms": [
{
"ob_id": 30477,
"label": "long_name",
"value": "Integral with Respect to Depth of Product of Sea Water Density and Potential Temperature",
"vocabulary": ""
},
{
"ob_id": 30478,
"label": "standard_name",
"value": "integral_wrt_depth_of_product_of_sea_water_density_and_potential_temperature",
"vocabulary": ""
},
{
"ob_id": 30479,
"label": "units",
"value": "degC kg m-2",
"vocabulary": ""
},
{
"ob_id": 30480,
"label": "var_id",
"value": "opottempmint",
"vocabulary": ""
}
]
}